.works__ttl{
	position: relative;
	margin-bottom: 42px;
}
.ttlen{
	font-family: Oswald;
	font-size: 46px;
	font-weight: 700;
	line-height: 50px;
	text-align: left;
	color: #222;
}
.works__ttlen{
	color: #222;
}
.works__ttlen--products{
	color: #222;
}
.ttlja{
	font-size: 16px;
	font-weight: 400;
	line-height: 48px;
	text-align: left;
	color: #222;
}
.works__ttlja{
	color: #222;
}
.works__ttlja--products{
	color: #222;
}
.worklist{
	position: relative;
	width: 1140px;
	margin: 0 auto;
}
@media all and ( max-width: 1240px){
	.worklist{
		width: 80vw;
	}
}
@media all and ( max-width: 480px){
	.worklist{
		width: 200vw;
	}
}

.worklist .swiper-container{
	overflow: visible;
}
.worklist .swiper-wrapper{
	align-items: stretch;
}
.worklist__item{
	display: block;
	height: auto;
	text-align: center;
}

.worklist__img{
	width: 100%;
	max-width: 100%;
}
.worklist__content{
	position: relative;
	-js-display: flex;
	max-width: 340px;
	min-height: 90px;
	padding-top: 6px;
	padding-bottom: 18px;
	text-align: left;
	color: #222;
}
.worklist__content i{
	position: absolute;
	right: 0;
	bottom: 18px;
}
.worklist__content--products{
	background-color: #222;
}

.worklist__date{
	font-size: 12px;
	margin-bottom: 12px;
	color: #222;;
}
.worklist__ttl{
	font-size: 16px;
	line-height: 1.4;
	margin-bottom: 9px;
	color: #222;
}
.worklist__price{
	font-size: 16px;
	color: #fff;
}
.worklist__price small{
	font-size: 14px;
	margin-left: 5px;
}
.worklist__cat{
	font-size: 12px;
	color: #222;;
}
.worklist__swiperbutton{
	font-size: 12px;
	position: absolute;
	z-index: 2;
	top: 145px;
	display: flex!important;
	justify-content: center;
	align-items: center;
	width: 30px;
	height: 30px;
	cursor: pointer;
	color: #fff;
	border-radius: 50%;
	background-color: #222;
}
.worklist__swiperbutton--products{
	background-color: #222;
}
.worklist__link{
	margin: 0 auto;
	color: #fff;
	background-color: #222;
}
.worklist__link--products{
	color: #fff;
	background-color: #222;
}

.worklist__swiperbuttonleft{
	left: -15px;
}
.worklist__swiperbuttonright{
	right: -15px;
}


#home-about_our_company .home-about_our_company--list .elementor-icon-list-item {
	align-items: flex-start;
}
#home-about_our_company .home-about_our_company--list .elementor-icon-list-icon {
	display: block;
	margin-top: 3px;
}
